SSH_CONF=Embrevade
SSH_TARGET_DIR=/var/docker/raw.opytex.org/www/

SRC_EXCLUDE=--exclude 'Archive' --exclude 'tools/' --exclude "__pycache__" --exclude "config.sh"  --exclude "reflections" --exclude "Notes" --exclude "notes"
GIT_EXCLUDE=--exclude ".git" --exclude ".gitignore"  --exclude ".*"

ssh_upload: 
	scp -r $(OUTPUTDIR)/* $(SSH_CONF):$(SSH_TARGET_DIR)

rsync_upload: 
	rsync -e "ssh" -P -rvzc --delete $(GIT_EXCLUDE) $(SRC_EXCLUDE) $(CURDIR)/ $(SSH_CONF):$(SSH_TARGET_DIR) --cvs-exclude

rsync_cleUSB:
	rsync --progress --modify-window=1 --update --recursive --times --del ./ $(GIT_EXCLUDE) /run/media/lafrite/CLE32_FAT
	rsync -av --del ./ $(GIT_EXCLUDE) /run/media/lafrite/CLE32_ext4


.PHONY: 
